Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Model Versioning Core Diff Test Plug-in
Bundle-SymbolicName: org.modelversioning.core.diff.test
Bundle-Version: 1.0.0
Bundle-Activator: org.modelversioning.core.diff.test.Activator
Bundle-Vendor: modelversioning.org
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf;bundle-version="2.5.0",
 org.junit;bundle-version="3.8.2",
 org.modelversioning.core.diff;bundle-version="1.0.0",
 org.eclipse.emf.compare.match;bundle-version="1.0.0",
 org.eclipse.emf.compare.diff;bundle-version="1.0.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
 org.modelversioning.core;bundle-version="1.0.0",
 org.modelversioning.core.match;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
